# Resource locations to be added to the 'boostrap' path
# This also contains the minimum you need to use the Ogre example framework
[Bootstrap]
Zip=../media/OgreCore.ts

# Resource locations to be added to the default path
[General]
Zip=../media/compositor.ts
Zip=../media/room.ts
Zip=../media/pechan.ts
Zip=../media/bomberman.ts
Zip=../media/Particulas.ts
Zip=../media/Overs.ts
Zip=../media/Pics.ts
Zip=../media/Credits.ts
Zip=../media/Logos.ts
Zip=../media/Phrases.ts
Zip=../media/Megafono.ts
